Current Series Release Notes

10.0.0-5

Upgrade Notes

  • Python 2.7 support has been dropped. Last release of Congress to support python 2.7 is OpenStack Train. The minimum version of Python now supported by Congress is Python 3.6.